@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,500,400italic,500italic,700,700italic,900,900italic);

body{background-color:#fff;font-size: 12px;}
h1,h2,h3,h4,h5,h6 {font-family: roboto, sans-serif;font-weight:300;}

a{color:#0063DC;}
a:hover{color:#333;}

.headings{border-bottom-color: #e1e1e1;}

.ads {text-align: center;}
.ads .header-ads{line-height:60px;display:block;width:468px;height:60px;background-color:#3c5a78;color:#fff;margin:10px 0px;}
.ads .header-ads a{color:#fff;text-decoration: none;}

.ads .page-ads{line-height:60px;display:block;width:670px;height:70px;background-color:#3c5a78;color:#fff;margin:10px 0px;}
.content .page-ads {text-align:center;margin:0px auto;background:none;}

.ads .sb-ads{display:block;width:250px;height:250px;line-height:250px;}

.ads .sb-ads-small{display:block;width:250px;height:100px;line-height:100px;}

.ads .text-ads{background-color:#fff;line-height: 20px;font-size:12px;}
.ads .text-ads a{text-decoration: none;}
.ads .text-ads span{display:block;}
.ads .text-ads span.title{color:#444;font-weight:bold;}
.ads .text-ads span.desc{color:#333;}

.header-wrap{
   
}
.topnav{box-shadow: 0px 1px 1px rgba(0,0,0,0.2) inset;}

.topnav ul {margin-bottom:0px;}
.topnav li{line-height: 40px;padding:0px !important;}
.homeb-slider .bx-wrap .bx-frame, .homeb-slider .bx-wrap .bx-frame #home-slider {
    margin: 0;
}
.home-scontent
{
background-color:#efefef;
}


.header{}

.logo{margin:0px;}
.search-wrap {margin-top: 25px;}
.search-wrap,.search-wrap .help-block,.search-wrap a {color:#727272;}
.search-wrap form{margin-bottom:0px;}
.search-wrap .help-block{font-size:11px;}
.search-wrap input,.search-wrap button{border-radius:0px;}
.search-wrap button {margin-bottom:6px;margin-top:-1px;}
.search-wrap button {
background: #0072ed;
background: -moz-linear-gradient(top,  #0072ed 0%, #0063dc 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0072ed), color-stop(100%,#0063dc));
background: -webkit-linear-gradient(top,  #0072ed 0%,#0063dc 100%);
background: -o-linear-gradient(top,  #0072ed 0%,#0063dc 100%);
background: -ms-linear-gradient(top,  #0072ed 0%,#0063dc 100%);
background: linear-gradient(to bottom,  #0072ed 0%,#0063dc 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0072ed', endColorstr='#0063dc',GradientType=0 );
color:#fff;
}

.search-wrap button:focus,.search-wrap button:active,.search-wrap button:hover{
background: #0090ff;
background: -moz-linear-gradient(top,  #0090ff 0%, #0072ed 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0090ff), color-stop(100%,#0072ed));
background: -webkit-linear-gradient(top,  #0090ff 0%,#0072ed 100%);
background: -o-linear-gradient(top,  #0090ff 0%,#0072ed 100%);
background: -ms-linear-gradient(top,  #0090ff 0%,#0072ed 100%);
background: linear-gradient(to bottom,  #0090ff 0%,#0072ed 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0090ff', endColorstr='#0072ed',GradientType=0 );
color:#fff;
}



.mainnav-inner {


}
.mainnav-inner .navbar,.mainnav-inner ul {margin:0px;

box-shadow:inset 0 1px 0 rgba(255,255,255,0.1);



	background:
		-o-linear-gradient(top, rgba(0, 0, 0, .8) 0, rgba(0, 0, 0, 0) 10%, rgba(0, 0, 0, 0) 100%),
		-o-linear-gradient(top, rgba(0, 0, 0, .2) 0, rgba(0, 0, 0, 0) 30%, rgba(0, 0, 0, 0) 70%, rgba(0, 0, 0, .2) 100%),
		-o-linear-gradient(left, rgba(0, 0, 0, .2) 0, rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 0) 80%, rgba(0, 0, 0, .2) 100%),
		-o-linear-gradient(top, rgba(30, 30, 30, 1) 0, rgba(75, 75, 75, 1) 97%, rgba(0, 0, 0, 0) 97%, rgba(0, 0, 0, .45) 100%)
	;
	background:
		-moz-linear-gradient(top, rgba(0, 0, 0, .8) 0, rgba(0, 0, 0, 0) 10%, rgba(0, 0, 0, 0) 100%),
		-moz-linear-gradient(top, rgba(0, 0, 0, .2) 0, rgba(0, 0, 0, 0) 30%, rgba(0, 0, 0, 0) 70%, rgba(0, 0, 0, .2) 100%),
		-moz-linear-gradient(left, rgba(0, 0, 0, .2) 0, rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 0) 80%, rgba(0, 0, 0, .2) 100%),
		-moz-linear-gradient(top, rgba(30, 30, 30, 1) 0, rgba(75, 75, 75, 1) 97%, rgba(0, 0, 0, 0) 97%, rgba(0, 0, 0, .45) 100%)
	;
	background:
		-webkit-gradient(linear, 0 0, 0 100%, from(rgba(0, 0, 0, .8)), color-stop(.1, rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0))),
		-webkit-gradient(linear, 0 0, 0 100%, from(rgba(0, 0, 0, .2)), color-stop(.3, rgba(0, 0, 0, 0)), color-stop(.7, rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, .2))),
		-webkit-gradient(linear, 0 0, 100% 0, from(rgba(0, 0, 0, .2)), color-stop(.2, rgba(0, 0, 0, 0)), color-stop(.8, rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, .2))),
		-webkit-gradient(linear, 0 0, 0 100%, from(rgba(47, 47, 47, 1)), color-stop(0.97, rgba(75, 75, 75, 1)), color-stop(0.97, rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, .45)))
	;
        
        background:linear-gradient(left, rgba(0, 0, 0, .2) 0, rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 0) 80%, rgba(0, 0, 0, .2) 100%);


}
.mainnav-inner li{display:inline-block;font-size:14px;text-align: center;float:left;}

.mainnav-inner li:first-child{border-left:none;}
.mainnav-inner li:last-child{border-right:none;}


.mainnav-inner li a{color:#fff;display: block;padding:0px 20px;line-height:50px;text-decoration: none;

-o-border-image:      url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAABCAQAAABTNcdGAAAADklEQVQIHWNg8GUAAV8AAnEAm4WyilcAAAAASUVORK5CYII%3D') 0 2 0 1;
	-ms-border-image:     url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAABCAQAAABTNcdGAAAADklEQVQIHWNg8GUAAV8AAnEAm4WyilcAAAAASUVORK5CYII%3D') 0 2 0 1;
	-moz-border-image:    url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAABCAQAAABTNcdGAAAADklEQVQIHWNg8GUAAV8AAnEAm4WyilcAAAAASUVORK5CYII%3D') 0 2 0 1;
	-webkit-border-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAABCAQAAABTNcdGAAAADklEQVQIHWNg8GUAAV8AAnEAm4WyilcAAAAASUVORK5CYII%3D') 0 2 0 1;

font-family:'roboto',sans-serif;

}
.mainnav-inner li a:hover,.mainnav-inner li a:focus,.mainnav-inner li a:active,.mainnav-inner li.active a{background:rgba(0,0,0,0.2);color:#fff;}
.mainnav-inner li.active a {font-weight:bold;}

.mainnav-inner .dropdown-menu{border:none;background:#f7f7f7;padding:0px;}
.mainnav-inner .dropdown-menu li,.mainnav-inner .dropdown-menu li a{float:none;display:block;font-size:13px;font-weight:normal;text-transform: none;text-align:left;line-height: 35px;color:#555;}
.mainnav-inner .dropdown-menu li a:hover,.mainnav-inner .dropdown-menu li a:active,.mainnav-inner .dropdown-menu li a:focus{background-color:rgba(0,0,0,0.2) !important;color:#fff !important;}
.mainnav-inner li i{margin-left:5px;}
.mainnav .ph-nav {display:none;}


.sub-footer {color:#333;padding:15px 0px;border-top:1px solid #ddd;}
.sub-footer a{}
.get-news {margin-top:30px;}
.sub-footer .f-contact li,.sub-footer .f-qlinks li{margin-bottom:10px;}

.footer{padding-top:10px;font-size:12px;    
}
.footer a{}

.page-content{}
.page-wrap {}
.wrapper{position: relative;padding:20px 0px;}

.content {position:relative;float:left;width:845px;}
.sidebar {width:276px;float:left;margin-left:49px;position:relative;}

.bx-wrap {}
.bx-wrap .bx-frame{padding:12px;margin-bottom:20px;overflow:hidden;}
.bx-wrap .bx-bottom{border-width:0px 18px;border-color:#fff;border-style:solid;background: #9eabba;min-height:20px;display:none;}

.content .bx-wrap .bx-frame{padding:0px 24px 0px 0px;}
.sidebar .bx-wrap .bx-frame{padding:0px 0px 0px 24px;}

#home-slider .carousel-control{margin-top:0px;font-size:30px;}
#home-slider .carousel-control i{width:auto;height:auto;margin-top:5px;}

.featured h4 {border-bottom:1px solid #e1e1e1;padding-bottom:10px;font-weight:400;}
.featured h4 small {font-size:13px;}
.featured img {margin-bottom:10px;}
.featured ul {margin-bottom:0px;}
.featured li{text-align:center;}
.featured h5 {font-size: 16px;font-weight: 400;}
.featured a{text-decoration: none;}

.feature-pages h5,.feature-pages h6{margin-bottom:2px;}
.feature-pages h6{}

.feature-lisiting li{border:1px solid rgba(0,0,0,0.05);border-radius: 3px;overflow: hidden;}
.feature-lisiting img{}
.feature-lisiting h5,.feature-lisiting h6{text-align: left;padding-left:10px;}
.feature-lisiting h5 {margin-bottom:3px;padding-top:5px;text-transform: capitalize;}
.feature-lisiting h6 {margin-bottom:5px;}
.feature-lisiting p{color:#333;text-align: justify;padding:5px 10px;}
.feature-lisiting .likes {padding:0px;margin:5px 0px 0px 0px;}
.feature-lisiting .likes i{font-size: 11px;width:auto;height:auto;}
.feature-lisiting .navbar {margin:0px;}
.feature-lisiting .navbar-inner {border: none;}

.feature-lisiting .like-box li,.feature-lisiting .share-box li {border:none;}


.featured.lists li {overflow:hidden;margin-bottom:10px;text-align: justify;}
.featured.lists li a p{color:#333;}
.featured.lists li h6{margin-bottom: 5px;}

.bx-wrapper {margin-bottom:0px;max-width: 100% !important;}
.bx-wrapper .bx-viewport {box-shadow: none;}

.make-profile .btn {border-radius:0px;}

#home-category,#home-category .accordion-group,#home-category .nav {margin-bottom:0px;}
#home-category .accordion-toggle{
    font-weight: bold;color:#333;font-size: 15px;
    background: #ffffff;
    background: -moz-linear-gradient(top,  #ffffff 0%, #ededed 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ededed));
    background: -webkit-linear-gradient(top,  #ffffff 0%,#ededed 100%);
    background: -o-linear-gradient(top,  #ffffff 0%,#ededed 100%);
    background: -ms-linear-gradient(top,  #ffffff 0%,#ededed 100%);
    background: linear-gradient(to bottom,  #ffffff 0%,#ededed 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
    border-width: 0px 0px 1px 0px;border-color:#fff transparent #b3bcc5 transparent;border-style: solid;
}
#home-category a{text-decoration: none;}
#home-category .accordion-inner {padding:0px;}
#home-category .nav-tabs.nav-stacked > li > a:first-child,#home-category .nav-tabs.nav-stacked > li > a:last-child{border-radius: 0px;}
#home-category .nav-tabs.nav-stacked > li > a {border-width:0px 0px 1px 0px;}

#home-category .accordion-group {border-radius:0px;}

.wrapper .breadcrumb{margin-bottom:0px;background: none;padding:0px;}
.wrapper .breadcrumb i{margin-right:5px;}

.fm-bx li:nth-child(2n+1){margin-left:0px;}
.fm-lists li {margin-bottom:5px;padding-bottom:5px;border-bottom: 1px solid #d4d4d4;text-align:left;}
.fm-lists li h5,.fm-lists li p{margin-bottom:4px;}
.featured-modules  p {color:#777;}

.discover-category li {text-align: left;padding-bottom: 5px;margin-bottom: 5px;}
.discover-category li:nth-child(3n+1){margin-left:0px;}

.sidebar .recent-reviews li {margin-bottom:10px;padding-bottom:5px;border-bottom: 1px solid #e1e1e1;}
.recent-reviews li{text-align: left;}
.recent-reviews .user-icon{width: 50px;height:50px;display:block;font-size:45px;line-height: 50px;text-align: center;}
.recent-reviews .user-icon i{width: auto;height:auto;}
.recent-reviews h6{font-weight:bold;color:#333;margin-bottom:0px;}
.recent-reviews p{margin-bottom: 3px;font-size:11px;color:#777;}


p.likes{margin-bottom:5px;font-size:14px;}

.event-calendar{height:290px;}
#eve-cal {visibility: hidden;}
.gldp-flatwhite{margin-top:-30px;}
.gldp-flatwhite a{text-decoration: none;}

.share-box .navbar-inner{padding:0  5px;border-radius:0px;min-height:30px;}
.share-box .navbar-inner li a{padding:5px;}
.share-box .navbar-inner li.divider-vertical{height:30px;}
.share-box .live-share .dropdown-menu {width:100%;padding:0px;}
.share-box .live-share .dropdown-menu li{float:left;display: inline-block;width:25%;}
.share-box .live-share .dropdown-menu li a{text-align: center;}
.share-box .dropdown-menu li a:hover {background:#1d354d;}

.cat-nav .breadcrumb{margin-bottom: 15px;}

.article-mainblock h5{font-weight:bold;} 
.article-overview,.article-contact {margin-bottom:20px;}
.article-contact i{margin-right:5px;}

#gallery-slideshow .carousel-control, #gallery-big .carousel-control {font-size:30px;text-align: center;top:50%;}
#gallery-slideshow .carousel-control  i,#gallery-big .carousel-control i{width:auto;height:auto;line-height: 35px;margin-left: -5px}
#gallery-slideshow .carousel-control.right i,#gallery-big .carousel-control.right i {margin-right:-10px;}

#gallery-model .modal-body{min-height:350px;}
#gallery-big {margin-top:25px;}

.records-details {line-height:37px}

.records-filter form{margin:5px 0px 0px 0px;}
.records-filter select {margin:0px 10px !important;}

.share-box-filter .navbar{margin-bottom:0px}

.pagination-bx  {margin: 0px 0px 20px 0px;background:#e2e2e2;  }
.pagination-bx ul {margin:0px 0px 0px 0px;padding:5px 0px;}
.pagination-bx li {float:left;display:inline-block;text-transform:uppercase;}
.pagination-bx li a{padding:8px 5px;}
.pagination-bx li a:hover,.pagination-bx li a:focus,.pagination-bx li a:active,.pagination-bx li.active a{background-color:#4A6D84;color:#fff;}
.pagination-bx .alpha-nav li{font-size:11px;}
.pagination-bx  .pagenav-control {margin-top:0px;}
.pagination-bx  .pagenav-control ul {float:right;}
.pagination-bx  .pagenav-control li{font-size:12px;}
.pagination-bx  .pagenav-control li.choose-page{width:45px;}
.pagination-bx  .pagenav-control li.disabled a{color:#555;cursor: default;}
.pagination-bx  .pagenav-control input{min-height: 1%;text-align: center;margin-top:-3px;margin-bottom:0px;}
.pagination-bx  .pagenav-control li.span2{min-height:1%;}

.result-block {margin-bottom:20px;}
.result-block .navbar{margin-bottom: 0px;}
.result-block .result-bx{border:1px solid #d4d4d4;border-top:0px;}
.result-block .result-bx .result-left{
    background:#f6f6f6;
    background-size: cover;
    background-attachment: scroll;
    background-clip: border-box;
    
    position: relative;
    padding:10px;}

.result-block .result-bx .result-right{padding:10px;}
.result-block .result-bx .result-right .article-contact{margin-bottom:0px;}

.result-bx .result-left .search-bottom {position:absolute;bottom: 0;}

.write-review li {margin-bottom:10px;padding-bottom: 5px;border-bottom:1px solid #e1e1e1;}

.contact-info i{margin-right:10px;margin-top:-1px;}

.new-profile input{height:35px;}
.new-profile .login-selection{margin-bottom:15px;}
.new-profile fieldset{margin-bottom: 10px;}

.blog-wrap .blog-bx{padding:10px;}


.feature-showcase-news li {display: block;float: left;margin-right: 15px;width: 48%;}

.feature-deals li {
    border:1px solid rgba(0,0,0,0.05);border-radius:3px;overflow:hidden;
}
.featured h5 {text-transform: capitalize;}

.feature-deals p {color: #555555; display: block; margin-bottom: 0px;padding:5px 5px;}
.feature-deals p a {font-weight: bold;}
.feature-deals h5{margin-bottom:0px;text-align: left;padding:0px 5px 0px 5px;}

.feature-deals img {margin-bottom: 0px;}
.feature-deals li{position: relative;}
.deals-tag{    
    background-color: #fafafa;
  background-image: -moz-linear-gradient(top, #ffffff, #f2f2f2);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f2f2f2));
  background-image: -webkit-linear-gradient(top, #ffffff, #f2f2f2);
  background-image: -o-linear-gradient(top, #ffffff, #f2f2f2);
  background-image: linear-gradient(to bottom, #ffffff, #f2f2f2);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0);

    padding:5px;min-height: 20px;position: relative;}
.deals-tag p {font-size: 15px;font-weight:bold;}
.deals-price {color: #fff !important;margin-bottom: 0;margin-left: 0;margin-right: 0;margin-top: 0;}
.deals-offer {color: #FFFFFF !important;margin-bottom: 0;margin-left: 0;margin-right: 0;margin-top: 0;}

.dealstag-save {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: rgba(0, 0, 0, 0);
    background-image: url("../../img/deal-tag.png");
    background-origin: padding-box;
    background-position: -46px top;
    background-repeat: no-repeat;
    background-size: auto auto;
    color: #FFFFFF;
    display: block;
    font-family: roboto,sans-serif;
    font-size: 16px;
    height: 38px;
    line-height: 35px;
    padding-right: 27px;
    position: absolute;
    text-align: center;
    top: 5px;
    width: 80px;
    text-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
}

.deal-value {border:1px solid #eee;border-width: 1px 0px 1px 0px;padding:8px 0px 5px 0px;margin:25px 0px;}
.deal-value span{float: left;text-align: center;width: 33%;}
.deal-value span h4{margin:8px 0px;}

.deal-timeleft {border:1px solid #eee;border-width: 1px 0px 1px 0px;padding:8px 0px 5px 0px;margin:25px 0px;text-align: center;}

.feature-deals .deal-value {margin:0px 0px 5px 0px;}
.feature-deals .deal-value h4{border:none;margin-bottom: 0px;}

@media(min-width:980px) and (max-width:1200px) {    
.mainnav-inner li a {padding:0px 18px;}  
.content {width:615px;}
p.likes{margin-bottom:5px;font-size:12px;}
p.likes i{width:10px;}
}

@media(max-width:979px) { 
.header .logo  {margin-top:85px;}
.mainnav .ph-nav {display:block;margin:0px auto;}
.mainnav .navbar{padding:8px 5px;}
.mainnav-inner li {float:none;display:block;text-align: left;}
.mainnav-inner .dropdown-menu li, .mainnav-inner .dropdown-menu li a {line-height:20px;}
.mainnav .ph-nav span {margin-right:5px;}
.footer [class*="span"]{width:100%;margin:0px;text-align: center;}
.footer .footer-links ul{float:none;}
.content {width:100%;}
.sidebar{display: none;}
}

@media (max-width:767px) {
body{padding:0px;}
.header .logo  {margin-top:10px;text-align: center;} 
.header .header-ads {float:none;text-align:center;margin:0px auto;}
.header .search-wrap{padding:10px;}   
.sub-footer,.footer{padding:10px;}
.sub-footer [class*="span"] {width:48.6%;float:left;margin-left:20px;min-height:200px;}
.sub-footer [class*="span"]:nth-child(2n+1){margin-left:0px}
.home-content,.defence-links,.modules-home{padding:10px;}
.home-content .feature-lisiting li,.home-content .feature-events li {width:48.5%;float:left;text-align: left;}
.home-content .feature-lisiting img,.home-content .feature-events img {float:left;display: inline-block;margin:0px 15px 5px 0px;}
.fm-bx li {width:50% !important;float:left !important;}
}

@media (max-width:720px) {
    .sub-footer{text-align: center;}
    .sub-footer [class*="span"]{width:100%;margin:0px;min-height: 50px;}
    .sub-footer li {display:inline-block;padding:0px 10px;} 
    
}

@media(min-width:601px) and (max-width:767px){       
}

@media(max-width:599px){
    .home-content .feature-lisiting li,.home-content .feature-events li {float: none;width:100%;overflow: hidden;}
}

@media(max-width:480px) {
.header .ads,.home-ads {display:none;}
.fm-bx li {width:100% !important;float:none !important;}
}

@media(max-width:640px) {
    /*.feature-lisiting li:nth-child(1n+2),.feature-showcase-news li:nth-child(1n+2),.feature-deals li:nth-child(1n+2),.feature-events li:nth-child(1n+2),.feature-blog li:nth-child(1n+2){display:none;}
     .home-content .feature-lisiting img, .home-content .feature-events img {display:block;text-align: center;}*/
}